### Function Macro

# Gsk ROUNDED_RECT_INIT

#### Declaration [src]

    #define GSK_ROUNDED_RECT_INIT (
      _x,
      _y,
      _w,
      _h
    )

#### Description [src]

Initializes a `GskRoundedRect` when declaring it. All corner sizes will be initialized to 0.

#### Parameters

`_x` | `void`
| The X coordinate of the origin.
`_y` | `void`
| The Y coordinate of the origin.
`_w` | `void`
| The width.
`_h` | `void`
| The height.